Bug 444640 - Panel Set to Autohide, but doesn't always hide
Panel Set to Autohide, but doesn't always hide
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
9
i386 Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-29 13:52 EDT by jason
Modified: 2011-10-04 13:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 12:18:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
picutre of the lower pane not autohiding (191.53 KB, image/png)
2008-04-29 13:52 EDT, jason
no flags Details

  None (edit)
Description jason 2008-04-29 13:52:21 EDT
Description of problem:
The lower panel is set to autohide, scroll the mouse over the panel, it pops up,
move the mouse off the panel, about 90% of the time it stays up until I click on
the lowerpanel and then click on the desktop
Comment 1 jason 2008-04-29 13:52:21 EDT
Created attachment 304145 [details]
picutre of the lower pane not autohiding
Comment 2 Matthias Clasen 2008-04-30 13:58:12 EDT
Looks like you are talking about the panel in the session ? that is gnome-panel...
Comment 3 jason 2008-04-30 14:15:08 EDT
yes, the gnome-panel on the bottom.  whenever I click on an application 
launcher on the gnome-panel, it doens't auto-hide, it stays up until I click 
somewhere else on the desktop, then it will finally retract back to the hidden 
position.
Comment 4 Bug Zapper 2008-05-14 06:23:10 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-06-09 20:31:25 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2009-07-14 12:18:15 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 7 Richard Baxter 2011-10-04 13:31:00 EDT
See my comments here;
https://bugs.launchpad.net/gnome-panel/+bug/82504;

Taskbar autohide functionality has existed in window managers for over a decade, and Linux can't get it right... Why even support the feature if it doesn't work?

(confirmed bug still exists on RHEL6).

Note You need to log in before you can comment on or make changes to this bug.